.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.840000px;}
.ls4{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.360000px;}
.ls7{letter-spacing:0.380000px;}
.ls3{letter-spacing:0.720000px;}
.ls5{letter-spacing:0.900000px;}
.ls2{letter-spacing:3.600000px;}
.ls0{letter-spacing:4.887000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.360000px;}
.ws2{word-spacing:0.840000px;}
._2{margin-left:-9.744000px;}
._6{margin-left:-6.812000px;}
._1{margin-left:-4.665456px;}
._4{margin-left:-3.063600px;}
._0{margin-left:-1.954800px;}
._3{width:1.029600px;}
._5{width:2.743600px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(68,110,191);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(238,39,34);}
.fc3{color:rgb(127,148,211);}
.fs7{font-size:20.988000px;}
.fsb{font-size:24.486000px;}
.fs5{font-size:25.652000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:32.580000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs3{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fsa{font-size:126.600000px;}
.y5{bottom:32.539357px;}
.y0{bottom:67.526984px;}
.y34{bottom:126.795646px;}
.y33{bottom:129.063490px;}
.y35{bottom:129.066525px;}
.y32{bottom:153.345890px;}
.y31{bottom:172.465890px;}
.y2f{bottom:174.352549px;}
.y2e{bottom:207.129691px;}
.y1{bottom:216.003799px;}
.y2d{bottom:223.518263px;}
.y2c{bottom:239.906834px;}
.y2b{bottom:256.295406px;}
.y2a{bottom:289.983177px;}
.y29{bottom:304.247303px;}
.y28{bottom:321.546351px;}
.y27{bottom:338.845399px;}
.y26{bottom:356.144446px;}
.y25{bottom:373.443494px;}
.y24{bottom:390.742542px;}
.yc{bottom:391.824491px;}
.yb{bottom:410.944491px;}
.y23{bottom:423.216041px;}
.ya{bottom:430.064491px;}
.y22{bottom:439.604612px;}
.y9{bottom:449.184491px;}
.y21{bottom:455.993183px;}
.y8{bottom:468.304491px;}
.y20{bottom:472.381755px;}
.y1e{bottom:472.381907px;}
.y1f{bottom:476.929583px;}
.y7{bottom:487.424491px;}
.y1b{bottom:488.761373px;}
.y1d{bottom:488.770478px;}
.y1c{bottom:493.318307px;}
.y6{bottom:511.706891px;}
.y1a{bottom:521.538516px;}
.y19{bottom:537.927088px;}
.y4{bottom:554.023093px;}
.y18{bottom:554.315659px;}
.y17{bottom:579.813545px;}
.y16{bottom:612.590688px;}
.y15{bottom:628.979259px;}
.y14{bottom:645.367830px;}
.y13{bottom:661.756402px;}
.y12{bottom:678.144973px;}
.y11{bottom:687.254288px;}
.y10{bottom:710.833041px;}
.ye{bottom:710.840629px;}
.yf{bottom:716.391498px;}
.yd{bottom:737.531238px;}
.y30{bottom:1028.968445px;}
.y3{bottom:1120.705143px;}
.y2{bottom:1146.198476px;}
.hc{height:16.663324px;}
.h9{height:19.239000px;}
.h11{height:19.440545px;}
.h4{height:22.230469px;}
.hf{height:24.000000px;}
.h2{height:24.435000px;}
.he{height:27.000000px;}
.hb{height:27.650391px;}
.ha{height:28.582031px;}
.hd{height:30.169922px;}
.h6{height:32.258789px;}
.h8{height:33.214844px;}
.h5{height:33.345703px;}
.h7{height:34.933594px;}
.h3{height:44.460938px;}
.h10{height:97.237207px;}
.h1{height:1161.615873px;}
.h0{height:1229.142857px;}
.w1{width:845.225397px;}
.w0{width:956.000000px;}
.x0{left:65.250794px;}
.x2{left:68.285714px;}
.x8{left:69.441716px;}
.x9{left:94.079201px;}
.x10{left:99.778782px;}
.xa{left:161.875231px;}
.xb{left:168.539613px;}
.xe{left:249.205224px;}
.xf{left:255.590849px;}
.xc{left:319.078961px;}
.xd{left:325.743343px;}
.x6{left:467.526034px;}
.x7{left:475.428057px;}
.x3{left:566.461715px;}
.x1{left:568.343366px;}
.x5{left:579.802467px;}
.x11{left:658.035589px;}
.x12{left:662.770976px;}
.x4{left:804.813304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.738075pt;}
.ls4{letter-spacing:-0.316318pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.316318pt;}
.ls7{letter-spacing:0.333891pt;}
.ls3{letter-spacing:0.632636pt;}
.ls5{letter-spacing:0.790795pt;}
.ls2{letter-spacing:3.163180pt;}
.ls0{letter-spacing:4.294017pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.316318pt;}
.ws2{word-spacing:0.738075pt;}
._2{margin-left:-8.561674pt;}
._6{margin-left:-5.985439pt;}
._1{margin-left:-4.099355pt;}
._4{margin-left:-2.691866pt;}
._0{margin-left:-1.717607pt;}
._3{width:0.904669pt;}
._5{width:2.410695pt;}
.fs7{font-size:18.441339pt;}
.fsb{font-size:21.514895pt;}
.fs5{font-size:22.539414pt;}
.fs2{font-size:24.602510pt;}
.fs9{font-size:28.117155pt;}
.fs0{font-size:28.626778pt;}
.fs6{font-size:31.631799pt;}
.fs8{font-size:33.389121pt;}
.fs3{font-size:36.903766pt;}
.fs4{font-size:38.661088pt;}
.fs1{font-size:49.205021pt;}
.fsa{font-size:111.238494pt;}
.y5{bottom:28.591067pt;}
.y0{bottom:59.333333pt;}
.y34{bottom:111.410400pt;}
.y33{bottom:113.403067pt;}
.y35{bottom:113.405733pt;}
.y32{bottom:134.739067pt;}
.y31{bottom:151.539067pt;}
.y2f{bottom:153.196800pt;}
.y2e{bottom:181.996800pt;}
.y1{bottom:189.794133pt;}
.y2d{bottom:196.396800pt;}
.y2c{bottom:210.796800pt;}
.y2b{bottom:225.196800pt;}
.y2a{bottom:254.796933pt;}
.y29{bottom:267.330267pt;}
.y28{bottom:282.530267pt;}
.y27{bottom:297.730267pt;}
.y26{bottom:312.930267pt;}
.y25{bottom:328.130267pt;}
.y24{bottom:343.330267pt;}
.yc{bottom:344.280933pt;}
.yb{bottom:361.080933pt;}
.y23{bottom:371.863467pt;}
.ya{bottom:377.880933pt;}
.y22{bottom:386.263467pt;}
.y9{bottom:394.680933pt;}
.y21{bottom:400.663467pt;}
.y8{bottom:411.480933pt;}
.y20{bottom:415.063467pt;}
.y1e{bottom:415.063600pt;}
.y1f{bottom:419.059467pt;}
.y7{bottom:428.280933pt;}
.y1b{bottom:429.455600pt;}
.y1d{bottom:429.463600pt;}
.y1c{bottom:433.459600pt;}
.y6{bottom:449.616933pt;}
.y1a{bottom:458.255600pt;}
.y19{bottom:472.655600pt;}
.y4{bottom:486.798533pt;}
.y18{bottom:487.055600pt;}
.y17{bottom:509.459600pt;}
.y16{bottom:538.259600pt;}
.y15{bottom:552.659600pt;}
.y14{bottom:567.059600pt;}
.y13{bottom:581.459600pt;}
.y12{bottom:595.859600pt;}
.y11{bottom:603.863600pt;}
.y10{bottom:624.581333pt;}
.ye{bottom:624.588000pt;}
.yf{bottom:629.465333pt;}
.yd{bottom:648.040000pt;}
.y30{bottom:904.114533pt;}
.y3{bottom:984.720000pt;}
.y2{bottom:1007.120000pt;}
.hc{height:14.641415pt;}
.h9{height:16.904561pt;}
.h11{height:17.081650pt;}
.h4{height:19.533048pt;}
.hf{height:21.087866pt;}
.h2{height:21.470084pt;}
.he{height:23.723849pt;}
.hb{height:24.295322pt;}
.ha{height:25.113919pt;}
.hd{height:26.509136pt;}
.h6{height:28.344543pt;}
.h8{height:29.184591pt;}
.h5{height:29.299572pt;}
.h7{height:30.694789pt;}
.h3{height:39.066096pt;}
.h10{height:85.438550pt;}
.h1{height:1020.666667pt;}
.h0{height:1080.000000pt;}
.w1{width:742.666667pt;}
.w0{width:840.000000pt;}
.x0{left:57.333333pt;}
.x2{left:60.000000pt;}
.x8{left:61.015733pt;}
.x9{left:82.663733pt;}
.x10{left:87.671733pt;}
.xa{left:142.233467pt;}
.xb{left:148.089200pt;}
.xe{left:218.966933pt;}
.xf{left:224.577733pt;}
.xc{left:280.362267pt;}
.xd{left:286.218000pt;}
.x6{left:410.796933pt;}
.x7{left:417.740133pt;}
.x3{left:497.727867pt;}
.x1{left:499.381200pt;}
.x5{left:509.449867pt;}
.x11{left:578.190267pt;}
.x12{left:582.351067pt;}
.x4{left:707.158133pt;}
}
